Loading...
Searching...
No Matches
UvwStMan.h File Reference
`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include "UvwFile.h"`
`#include <memory>`
`#include <stdexcept>`

Go to the source code of this file.

## Classes

class | casacore::UvwStMan
| A storage manager that saves the UVW with (lossless) compression. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines